
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>大班科学教案:种子排队 / 亲亲早教 </title>
    <meta name="description" content="大班科学教案:种子排队 设计意图: 种子是小朋友比较喜欢的实物,利用着一实物进行操作,不仅可以让幼儿很直观地了解了物体的大小与排列长短的关系,而且也培养了幼儿的学习积极性和探索精神,在此活动中,我用三种不同的种子,利用比较.记录的方式,充分发挥了幼儿的动手操作能力,可以很好地为幼儿所接受. 教学目标: 1.学习将收集的种子分类,排列并做记录. 2.积极探索.分析讨论,感知物体的大小.数量与排列长短的关系. 教学准备: 幼儿人手一份种子(蚕豆.黄豆.红豆各十颗),纸板,海洋球和乒乓球若干个. 教学过程: 一.引出课题 小" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">大班科学教案:种子排队</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-28 00:43:28</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　设计意图：</p>
<p>　　种子是小朋友比较喜欢的实物，利用着一实物进行操作，不仅可以让幼儿很直观地了解了物体的大小与排列长短的关系，而且也培养了幼儿的学习积极性和探索精神，在此活动中，我用三种不同的种子，利用比较、记录的方式，充分发挥了幼儿的动手操作能力，可以很好地为幼儿所接受。</p>
<p>　　教学目标：</p>
<p>　　1.学习将收集的种子分类，排列并做记录。</p>
<p>　　2.积极探索、分析讨论，感知物体的大小、数量与排列长短的关系。</p>
<p>　　教学准备：</p>
<p>　　幼儿人手一份种子（蚕豆、黄豆、红豆各十颗），纸板，海洋球和乒乓球若干个。</p>
<p>　　教学过程：</p>
<p>　　一.引出课题</p>
<p>　　小朋友，你们看，今天老师带来了什么？（教师依次出示红豆、蚕豆和黄豆）这些豆豆有一个共同的名字，你们知道它叫什么？</p>
<p>　　二.第一次探索活动：感知数量相同、大小不一的种子，排列长短不一样。</p>
<p>　　1.现在，老师要请小朋友帮忙，帮这些种子分分家（出示画有三个标记的图片），让幼儿说说第一条线上排什么？为什么？请一幼回答（排红豆，因为有红豆标记），那么第二、第三条线呢？（黄豆、蚕豆），排队的时候要从红线开始，一个靠着一个，让种子站在线上，三个全排完了，不要收，数一数，把数字记到后面的格子中。</p>
<p>　　2.幼儿操作，用种子在纸板上排队。</p>
<p>　　3.请幼儿讲述排列结果：红豆有几颗（十颗），黄豆有几颗（十颗），蚕豆有几颗（十颗），它们都是十颗，那么它们排的队伍一样长吗？（不一样）</p>
<p>　　4.讨论为什么都是十颗，队伍不一样长呢？（引导幼儿说出因为红豆小，所以排得最短，蚕豆大，排得最长，黄豆不大不小，排得队伍不长也不短。）</p>
<p>　　5.小结：相同数量的种子颗粒越小，排列越短，颗粒越越大，排列越长。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40245006.html">大班科学教案:种子里有什么</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.通过让幼儿观察.操作.探索,了解种子的内部特征. 2.激发幼儿的科学探索精神. 活动准备:各种种子.放大镜.纸.记号笔.录象 活动过程: (一).引起兴趣 师出示各种各样的种子,进行提 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4046226.html">大班科学教案:种子变变变</a></h4>
                                <div class="item-excerpt"><p>设计意图 黄豆是怎样变成豆浆的呢?稻谷外面毛毛的壳是怎样去掉的呢?孩子们每天在品尝豆浆或吃饭时,总会窃窃地讨论着.然而,现代科技产品--豆浆机.碾米机那飞快的速度,导致我们只能向孩子们说教其中的原理, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40646984.html">大班科学教案:顽皮的影子</a></h4>
                                <div class="item-excerpt"><p>设计意图: 玩影子是幼儿最感兴趣的游戏,教师紧紧抓住幼儿这一特征设计了本次活动,以幼儿玩影子为导入,再循序渐进地深入:影子是怎样产生的--影子的舞蹈--进一步探索影子舞蹈的奥秘--以手影表演故事结束本 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4492126.html">大班科学教案:万花筒</a></h4>
                                <div class="item-excerpt"><p>大班科学活动教案:万花筒[设计意图]我们观察到:孩子们往往对看起来变幻无穷.神秘莫测的万花筒百看不厌.常常会听到孩子们说:快来看!我的图案又变了!&quot;以孩子们看.玩万花筒为契机,设计出这一活动 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4082122.html">大班科学教案:磁铁的奥秘</a></h4>
                                <div class="item-excerpt"><p>指导思想: &quot;帮助幼儿探索周围生活中常见的理化现象,获取有关的科学经验&quot;是幼儿园大班科学活动的目标之一.&quot;磁铁的奥秘&quot;截取了幼儿日常生活中经常看到的&quot; ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4448596.html">大班科学教案:有趣的水</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.利用幼儿园玩水池为幼儿提供玩水的机会,感知水的特点,巩固对水的认识. 2.引导幼儿用各种材料投放水中玩耍,感知不同物体的&quot;沉&quot;与&quot;浮&quot;现象.培养 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4806164.html">大班科学教案:怎样使纸落得快</a></h4>
                                <div class="item-excerpt"><p>活动背景 &lt;幼儿园教育新纲要&gt;指出:&quot;(幼儿科学教育)要尽量创造条件让幼儿实际参加探究活动,使他们感受科学探究的过程和方法,体验发现的乐趣.&quot;因此,幼儿科学教育应成为引 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4682554.html">大班科学教案:找动物</a></h4>
                                <div class="item-excerpt"><p>设计思路: &lt;纲要&gt;中指出:在终身教育背景下的高质量的幼儿教育,强调科学教育首先要精心呵护和培植幼儿对周围事物及现象的好奇心和探究欲望.大班科学活动&lt;找动物&gt;是更新观念,勇于探 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9458601.html">中班数学教案:种子排队</a></h4>
                                <div class="item-excerpt"><p>活动背景:幼儿园数学教学是一门系统性.逻辑性很强的学科,有着自身的特点和规律.密切联系幼儿和生活,利用幼儿平常接触到的.熟悉的事物来设计数学活动,是解决数学知识的抽象性与幼儿思维具体形象性这一矛盾的最 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/5011252.html" title="孩子成长的麻烦应知道">孩子成长的麻烦应知道</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5429281.html" title="宝宝饮食安排举例">宝宝饮食安排举例</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5801696.html" title="抓住教孩子特长的最佳年龄段">抓住教孩子特长的最佳年龄段</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5842662.html" title="当孩子"遭遇"电梯,家长需做什么">当孩子"遭遇"电梯,家长需做什么</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5890644.html" title="产前检查孕妈妈一次也不能少!">产前检查孕妈妈一次也不能少!</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5519266.html" title="产前心理护理">产前心理护理</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5964091.html" title="在区域活动中渗透科学教育">在区域活动中渗透科学教育</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5929986.html" title="错误坐姿危害乳房健康">错误坐姿危害乳房健康</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5154126.html" title="5招 产后瘦腰也太简单了">5招 产后瘦腰也太简单了</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2445862.html" title="让孩子变笨的因素有什么?">让孩子变笨的因素有什么?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5089196.html" title="1个月婴儿喂养指导">1个月婴儿喂养指导</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5081992.html" title="教你辨别新生儿哭吵含义">教你辨别新生儿哭吵含义</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5015696.html" title="0-6岁宝宝智力开发 (第11个月)">0-6岁宝宝智力开发 (第11个月)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5012921.html" title="6大正确做法保护宝宝耳朵">6大正确做法保护宝宝耳朵</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5408541.html" title="让男人断香火的元凶分析">让男人断香火的元凶分析</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5460596.html" title="心理问题可导致射精困难">心理问题可导致射精困难</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5600251.html" title="09年北京幼升小新生减三成,择名校难度有增无减">09年北京幼升小新生减三成,择名校难度有增无减</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5608904.html" title="全职父亲培养高智商宝宝">全职父亲培养高智商宝宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5648846.html" title="产期临近孕妇最怕的是什么?">产期临近孕妇最怕的是什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5680512.html" title="宝宝是左撇子怎么办?">宝宝是左撇子怎么办?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5618962.html" title="交通安全体验基地成立 崇文23所小学每学期学习8课时">交通安全体验基地成立 崇文23所小学每学期学习8课时</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5616616.html" title="儿童近视家长自诊断">儿童近视家长自诊断</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5588924.html" title="宝宝口渴食量大警惕糖尿病">宝宝口渴食量大警惕糖尿病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5589162.html" title="北京小学分校体育颁奖活动">北京小学分校体育颁奖活动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5201991.html" title="怎样预防早产的发生?">怎样预防早产的发生?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5201124.html" title="上帝的动物和魔鬼的动物">上帝的动物和魔鬼的动物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5921811.html" title="儿童总翘二郎腿影响脊柱发育">儿童总翘二郎腿影响脊柱发育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5921694.html" title="幼小衔接的基本功:与老师的沟通">幼小衔接的基本功:与老师的沟通</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5168291.html" title="保证母乳喂养成功的三早">保证母乳喂养成功的三早</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5155642.html" title="中班体育教案:有趣的夺球游戏">中班体育教案:有趣的夺球游戏</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxEmyxD.html" title="方庄 公立幼儿园 报名 准备">方庄 公立幼儿园 报名 准备</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/paLYqZLN.html" title="illxfx">illxfx</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NgxbBvxj.html" title="公立幼儿园与私立幼儿园的区别">公立幼儿园与私立幼儿园的区别</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VM2zVv2A.html" title="大班科学教案会爬的水">大班科学教案会爬的水</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmdrLK.html" title="神气水中花目标">神气水中花目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/paLYgXJN.html" title="包饺子教案大班">包饺子教案大班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1OlgLq.html" title="中班数字儿歌">中班数字儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzwX2p.html" title="早上&comma;小兔子高高兴兴地上幼儿园">早上&comma;小兔子高高兴兴地上幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxmoPN2K.html" title="大班家长问题解答">大班家长问题解答</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2REpjJN.html" title="幼儿园乌龟养护记录表">幼儿园乌龟养护记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwkAwxR.html" title="如何正确穿鞋子的教案">如何正确穿鞋子的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMvVmJ0.html" title="大自然为主题的活动名称">大自然为主题的活动名称</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpqyJX.html" title="神奇的吸管大班科学">神奇的吸管大班科学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAnexn.html" title="幼儿园科学实验遇水开花">幼儿园科学实验遇水开花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VKKELR.html" title="不往嘴里塞东西安全教案">不往嘴里塞东西安全教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvRvOLG.html" title="使用杀虫剂要当心教案">使用杀虫剂要当心教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2Kp7rLn.html" title="小班随我摇摆教案">小班随我摇摆教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KpRrLn.html" title="个小宝贝以后长大也会是很好的朋友而且相互还可以在一起学习真好">个小宝贝以后长大也会是很好的朋友而且相互还可以在一起学习真好</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOpmX2n.html" title="大班科学有趣的虹吸活动反思">大班科学有趣的虹吸活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5X6m2n.html" title="不吃玩具小班教案">不吃玩具小班教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>